/*
Theme Name: Sustain Utah
Theme URI: http://www.sustainutah.com/
Description: Custom theme for SustainUtah.com
Author: Kreg Wallace
Author URI: http://www.designkode.com/
Template: designkode_base_theme
Version: 1.0
*/

/* Base theme Styles
------------------------------------------------------------------- */
@import url("../designkode_base_theme/style.css");

/* Web Fonts
------------------------------------------------------------------- */
@font-face {
	font-family: 'PT Sans Bold';
	src: url('fonts/pt_sans-bold.eot?#iefix') format('embedded-opentype'), 
	     url('fonts/pt_sans-bold.woff') format('woff'), 
	     url('fonts/pt_sans-bold.ttf') format('truetype'),
	     url('fonts/pt_sans-bold.svg#League+Gothic') format('svg');
}

/* Begin Child Theme
------------------------------------------------------------------- */
body {
	font-family: Georgia, serif;
	font-size: 17px;
	color: #333;
	background: #fff url(images/bg-body.png) repeat-x top left;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'PT Sans Bold', 'Trebuchet MS', sans-serif;
	color: #000;
	line-height: 1.3em;
}
h1 {
	font-size: 34px;
	margin: 0 0 .5em 0;
}
h1 span { color: #777; }
h2 {
	font-size: 26px;
	margin: .5em 0 .2em 0;
}
h3 {
	font-size: 20px;
	margin: .75em 0 .25em 0;
}
h4, h5, h6 {
	font-size: 1em;
	margin: 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #00a4e4; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #00a4e4; }

p + h2 {
	margin-top: 1.25em;
}
a {
	color: #007144;
	text-decoration: none;
}
a:hover { text-decoration: underline; }

hr {
	margin: 20px 0;
	border-top: 2px dotted #e7e7e7;
	border-bottom: none;
	height: 1px;
}

/* Header
------------------------------------------------------------------- */
header {
	background: transparent;
	background-size: 1020px 226px;
	height: 168px;
}
header .logo a {
	float: left;
	width: 465px;
	height: 98px;
	top: 50px;
	left: 20px;
}
header a#facebook-header {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	display: block;
	float: right;
	bottom: auto;
	margin: 90px 20px 0 0;
	padding: 1px 5px 1px 23px;
	color: #526ca4;
	text-decoration: none;
	background: #eceef5 url(images/icon-facebook-button.png) no-repeat 2px 2px;
	border-radius: 3px;
	border: 1px solid #cad4e7;
	line-height: 18px;
}
header a#facebook-header:hover {
	color: #000;
	border-color: #9dacce;
}

/* Navigation Bar
------------------------------------------------------------------- */
nav {
	top: 0;
	bottom: auto;
	height: 36px;
	background: #00a4e4;
	font-family: 'PT Sans Bold', 'Trebuchet MS', sans-serif;
	font-size: 16px;
}
nav ul { float: right; }
nav ul li {
	margin: 0;
	padding: 0;
	line-height: 36px;
}
nav ul li a {
	color: #fff;
	padding: 0 20px;
}
nav ul li a:hover {
	background: #8dc63f;
	color: #007144;
}
nav li a:hover, nav :hover > a {
	color: #fff;
	background: #8dc63f;
}
nav li li {
	line-height: 22px;
	padding-top: 7px;
	padding-bottom: 7px;
	width: 200px;
	border-top: 1px dotted #c6e39f;
}
nav li li a:hover { color: #007144; }
nav li ul {
	background: #8dc63f;
	padding: 0 0 6px 0;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	box-shadow: 0 4px 6px rgba( 0, 0, 0, 0.2 );
}

/* Splash
------------------------------------------------------------------- */
#splash-image {
	background-color: #eee;
	width: 980px;
	height: 310px;
	border-radius: 8px;
	margin: 0 auto 20px auto;
}

#splash-text {
	font: italic 25px/1.35em 'Palatino', 'Palatino Linotype', 'Book Antiqua', serif;
	color: #007144;
	text-align: center;
	margin-bottom: 20px;
}
#splash-text p { margin: 0; }

#columns-wrap {
	background: #f7f7f7;
	border-top: 1px solid #c8c8c8;
}
#sponsors-wrap {
	background: #e7e7e7;
	border-top: 1px solid #c8c8c8;
	border-bottom: 1px solid transparent;
}
.sponsors { margin: 20px 0 40px 0; }
.sponsors h3 {
	color: #666;
	margin-left: 20px;
}
.sponsors .column { text-align: center; }

.column {
	display: block;
	float: left;
	width: 310px;
	margin: 20px 5px 20px 20px;
}
.column:last-child { margin-right: 0 }
.column h2 {
	margin: 0 0 .5em 0;
	line-height: 26px;
	font-size: 26px;
}
.column ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 1.4em;
}
.column ul li {
	padding: .5em 0 .5em 0;
	border-bottom: 1px dashed #c8c8c8;
}
.column ul li:first-child { padding: 0 0 .5em 0; }
.column ul li:last-child { border-bottom: none; }
.column ul li a { color: #333; }
.column ul li a:hover { color: #007144; }

/* Sidebar
------------------------------------------------------------------- */
#sidebar {
	border-left: 4px solid #e7e7e7;
	margin: 0 0 60px 0;
	padding-bottom: 20px;
}
#sidebar ul.menu {
	list-style: none;
	margin-left: 20px;	
	padding-left: 0;
}
#sidebar ul.menu li {
	padding: .25em 0 .5em 0;
	font: 24px 'PT Sans Bold', 'Trebuchet MS', sans-serif;
	border-bottom: none;
}

#sidebar ul.submenu {
	list-style: none;
	margin-left: 20px;	
	padding-left: 0;
}
#sidebar ul.submenu li {
	padding: 0;
	font: 20px/20px 'PT Sans Bold', 'Trebuchet MS', sans-serif;
	border-bottom: none;
	overflow: hidden;
	margin-bottom: .75em;
}

#sidebar ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
#sidebar li { list-style: none; }
#sidebar li a { color: #00a4e4; }
#sidebar li a:hover {
	text-decoration: none;
	color: #007144;
}

/* Footer
------------------------------------------------------------------- */
#footer-wrap, footer { background: #404040; }
footer {
	color: #aaa;
	font-size: .95em;
}
footer .copyright {
font: 14px/1.4em Arial, sans-serif;
	float: left;
	margin: 20px 0 0 0;
}
footer .facebook, footer .twitter, footer .rssfeed {
	float: right;
	line-height: 32px;
	padding-left: 42px;
	margin: 20px 0 0 40px;
}
footer .facebook a, footer .twitter a, footer .rssfeed a {
	color: #aaa;
	font-family: 'PT Sans Bold', 'Trebuchet MS', sans-serif;
	font-size: 24px;
}
footer .facebook, footer .twitter, footer .rssfeed { background: transparent url(images/icon-footer-sprites.png) no-repeat top left; }
footer .rssfeed { background-position: 0 0; }
footer .facebook {
	background-position: 0 -37px;
	margin-right: 20px;
}
footer .twitter { background-position: 0 -74px; }

/* Index Pages
------------------------------------------------------------------- */
.post-item {
	margin-top: 1em;
	border-bottom: 2px dotted #e7e7e7;
	line-height: 1.4em;
}
h1 + .post-item { margin-top: 2em; }
.post-item:last-child { border-bottom: none; }
.post-thumbnail {
	float: left;
	margin: 0 20px 15px 0;
	width: 120px;
	text-align: center;
}
.post-excerpt {
	float: left;
	width: 600px;
}
.post-excerpt h2 { margin-top: 0; }

.dateline {
	font-size: 14px;
	color: #999;
}

/* Gallery
------------------------------------------------------------------- */
dl.gallery-item {
	margin: 0;
	padding: 0;
}
dt.gallery-icon {
	padding: 5px;
}
.gallery-icon img {
	border: 5px solid #fff !important;
	box-shadow: 0px 2px 4px #999;
}

/* News Aggregator
------------------------------------------------------------------- */
#content ul.dkfg-feed-grabber li {
	margin-bottom: .75em;
}
ul.dkfg-feed-grabber {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
.dkfg-feed-grabber a {
	font-family: 'PT Sans Bold', 'Trebuchet MS', sans-serif;
}
.dkfg-feed-item-attribution {
	font-size: 14px;
	margin-left: .5em;
}

/* News Widget */
.dkfg-widget-feed-item { overflow: hidden; }
.dkfg-feed-grabber-widget .dkfg-widget-feed-item a {
	font-family: Georgia, serif;
	font-weight: bold;
}
li.dkfg-widget-feed-item:last-child {
	border-bottom: none;
}

/* Organizations (plugin)
------------------------------------------------------------------- */
/* News Widget */
ul.dko-organizations a {
	font-family: Georgia, serif;
	font-weight: bold;
}
ul.org-meta {
	list-style: none;
	padding-left: 0;
}
ul.org-meta li {
	display: inline-block;
	margin-right: 1em;
}
body.single ul.org-meta li {
	display: block;
	margin-right: 0;
}
ul.org-meta .website, ul.org-meta .facebook, ul.org-meta .twitter {
	background: transparent url(images/icon-connect-sprites.png) no-repeat top left;
	padding-left: 24px;
	line-height: 18px;
	margin-bottom: .5em;
}
ul.org-meta .website { background-position: 0 1px; }
ul.org-meta .facebook { background-position: 0 -20px; }
ul.org-meta .twitter { background-position: 0 -41px; }
#sidebar-organizations { margin-left: 20px; }
ul.dko-org-categories, ul.dkem_event-categories {
	font-family: 'Pt Sans Bold', Arial, sans-serif;
	margin-left: 5em;
}

/* Comments
------------------------------------------------------------------- */
#comments { font-size: 16px; }
#comments .even { background: #f6f9fa; }
.comment-author-photo img {
	height: 50px;
	width: 50px;
}
#comment-form label { font: bold 16px/1.4em Arial, sans-serif; }
.comment-fields { margin-bottom: 5px; }
.comment-fields td { padding: 0 1em 5px 0; }

/* Page Navigation Bar (plugin)
------------------------------------------------------------------- */
.pagination, .wp-pagenavi {
	float: right;
	margin-top: 0;
}
a.page-numbers, span.current, .wp-pagenavi span, .wp-pagenavi a {
	display: inline-block;
	margin: 2em 4px 1em 0;
	border: 1px solid transparent;
	width: 20px;
	font-size: 13px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	padding: 0 4px;
	text-align: center;
}
.wp-pagenavi span, .wp-pagenavi a { margin-left: 2px; }
.wp-pagenavi .pages { width: auto; }

a.page-numbers:hover, .wp-pagenavi a:hover, span.current {
	background: #007144;
	color: #fff;
	text-decoration: none;
}
span.current { background: #00a4e4; }
.wp-pagenavi .page, a.page-numbers { border: 1px solid #ddd; }
a.prev, a.next { border-color: transparent; }
.nextpostslink { border: none; }

/* Icons
------------------------------------------------------------------- */
.icon-24 {
	min-height: 28px;
	padding-left: 33px;
}
.icon-orgs, .icon-news, .icon-events { background: transparent url(images/icon-home-sprites.png) no-repeat top left; }
.icon-orgs { background-position: 0 0; }
.icon-news { background-position: 0 -29px; }
.icon-events { background-position: 0 -58px; }

.icon-20 { padding-left: 28px !important; }
.icon-20-add, .icon-20-print { background: transparent url(images/icon-sidebar-sprites.png) no-repeat top left; }
.icon-20-add { background-position: 0 0; }
.icon-20-print { background-position: 0 -24px; }

/* Events (plugin)
------------------------------------------------------------------- */
#sidebar-calendar { margin: 0 0 20px 20px; }

/* Events list */
.events-group, .event-date, .events-group h2, #events-group h2 {
	font: 20px/1.2em 'PT Sans Bold', 'Trebuchet MS', sans-serif;
	text-transform: uppercase;
	border-bottom: 2px dotted #e7e7e7;
	margin-bottom: .5em;
	margin: 0;
}
#events-group h3, .event-item h3 { margin: 0; }
.event-item { margin: .5em 0 .5em 0; }
.event-date-time {
	float: left;
	width: 80px;
	margin-right: 20px;
}
.event-time {
	text-transform: lowercase;
	color: #999;
	line-height: 22px;
}
.event-widget-time { text-transform: lowercase; }
.event-item .event-info { float: left; }
.event-info { font-size: 16px; }
.event-info h2 {
	margin: 0;
	font-size: 22px;
}

.events-by-location div {
	font-size: .9em;
	margin-bottom: .5em;
}

.ical {
	font-size: .8em;
	line-height: 16px;
	padding-left: 24px;
	margin: 2em 0;
	background: transparent url(images/icon-ical.png) no-repeat top left;
}
.em-location-map { border: 1px solid #ddd; }
.wide-map .em-location-map {
	padding-right: 340px;
	margin: 2em 0;
}
form#event-form { font-family: Arial, sans-serif; }
form#event-form p { margin: .5em 0; }
form#event-form label { font-size: 16px; }
form#event-form .inside { margin-left: 20px; }
form#event-form h4 {
	border-top: 2px dotted #e7e7e7;
	padding-top: 1em;
}
form#event-form h4:first-child {
	border-top: none;
	padding-top: 0;
}
form#event-form .caption {
	font-size: 14px;
	font-style: italic;
	line-height: 1.4em;
}
form#event-form .em-location-map-container {
	border: 1px dashed #ddd;
	font-size: 12px;
}
table.event-form-submitter td { padding-right: 1em; }
.event-location-table td { padding-bottom: 0px; }

/* Forms
------------------------------------------------------------------- */
input[type=checkbox] {
	vertical-align: middle;
    position: relative;
    top: -1px;
}
select {
	font-size: 16px;
	vertical-align: middle;
    position: relative;
    top: 4px;
}
input[type=text], textarea {
	border: 1px solid #999;
	font-size: 16px;
	padding: 2px;
	border-radius: 2px;
}

/* Contact form
------------------------------------------------------------------- */
#contact-form { margin-bottom: 40px; }
#contact-form input[type=text], #contact-form textarea, #contact-form label { font-size: 16px; }
#contact-form input[type=text] {
	width: 300px;
	height: 20px;
}
#contact-form textarea {
	width: 600px;
	height: 240px;
	margin: .5em 0;
	padding: 4px;
}
#contact-form label {
	font-weight: bold;
	font-family: Arial, sans-serif;
}
#contact-form td.labels { padding-right: 1em; }

/* Search Main
------------------------------------------------------------------- */
#searchform-main label {
	font: 14px Arial, sans-serif;
	color: #222;
}
#searchform-main label#s-label {
	font: normal 16px Arial, sans-serif;
	position: absolute;
	z-index: 3;
	margin: 5px 5px 0 26px;
	display: block;
	color: #999;
}
#searchform-main #s {
	font: normal 16px Arial, sans-serif;
	background: transparent url(images/icon-search.png) no-repeat 4px 4px;
	padding-left: 24px;
	width: 300px;
}
#searchform-main #searchbutton {
	font-size: 12px;
	padding: 5px 4px;
	margin-left: 5px;
}
#searchform-scope { margin: .5em 0 2em 0; }
#searchform-scope label { margin: 0 1em 0 2px; }
.searchform-error {
	border-color: #c00 !important;
	background-color: #ffebe8 !important;
}
.highlight { background-color: #ffc; }

/* Search Sidebar
------------------------------------------------------------------- */
#sidebar #searchform label {
	font: normal 14px Arial, sans-serif;
	position: absolute;
	z-index: 3;
	margin: 5px 5px 0 24px;
	display: block;
	color: #999;
}
#sidebar #searchform #s {
	font: normal 14px Arial, sans-serif;
	background: transparent url(images/icon-search.png) no-repeat 4px 3px;
	padding-left: 24px;
	width: 170px;
}
#sidebar #searchform { margin-left: 20px; }
.label-blur { visibility: visible; }
.label-focus { visibility: hidden; }

img#wpstats{ display:none }